{
  "name": "Dodge Durango 2016 Hennesey \"Muscle Car Pack\" | TGN",
  "brand": "Dodge",
  "description": "Mod By TGN Modding <br>Commissioned By Cut Up | No Hesi <br><br>Disclaimer<br>This mod should not be distributed to any third party sources. <br>This Mod should be considered private, and only accessible to VIP Patreons of Cut Up | No Hesi<br><br>https://discord.gg/Vam77j5UPu<br>https://www.discord.gg/nohesitation<br><br>Dodge Durango SRT<br>&quot;Here are some numbers to start with. It has a 6.4-liter V8 engine, producing 475 hp and 470 lb-ft of torque, reaches the quarter mile mark in 12.9 seconds, accelerates from zero to 60 mph in 4.4 seconds, and flexes its muscles by burning rubber on all four tires at once. These are pretty good performance numbers for a car. But what we have here is not a car but an SUV, and there&#39;s even more. It&#39;s the 2018 Durango SRT with third-row seats. With a wider wheel arches, plenty of power and seats, Durango SRT offers performance, space, and that American feel. For customers of this heavyweight athlete Dodge offers a full day performance-driving school session. Below is the official press release from Dodge:&quot; Ed.<br><br>The Dodge and SRT brands are rocking the high-performance automotive world once again, bringing a huge burst of American power, acceleration and best-in-class tow capability to the three-row SUV segment with the new 2018 Dodge Durango SRT \u2013 the fastest SUV in its class.<br><br>With the proven 392-cubic-inch HEMI&#174; V-8 under its new functional SRT hood, the new 2018 Dodge Durango SRT delivers 475 horsepower and 470 lb.-ft. of torque, and a wicked fast time on the drag strip \u2013 from 0-60 miles per hour (mph) in 4.4 seconds, covering the quarter mile in 12.9 seconds as certified by the National Hot Rod Association (NHRA).<br><br>\u201cThe new 2018 Dodge Durango SRT is America\u2019s fastest, most powerful and most capable three-row SUV,\u201d said Tim Kuniskis, Head of Passenger Cars Brands, Dodge, SRT, Chrysler and FIAT \u2013 FCA North America. \u201cThis is what you get, when you take everything great about the Durango and combine it with the performance of the Charger SRT: a 12-second quarter mile, toy-hauling, three-row muscle car.\u201d",
  "tags": [
    "#Sportscars",
    "Muscle Car",
    "street",
    "#S-Segment",
    "#1hyp",
    "Muscle Car Pack | TGN"
  ],
  "class": "SUV",
  "specs": {
    "bhp": "1000 bhp",
    "torque": "967 Nm",
    "weight": "2600 kg",
    "topspeed": "350 km/h",
    "acceleration": "3.6 s 0\u2013100",
    "pwratio": "2.6 kg/hp",
    "range": 68
  },
  "torqueCurve": [
    [
      0.0,
      210.304942166141
    ],
    [
      500.0,
      368.033648790747
    ],
    [
      6000.0,
      946.372239747634
    ],
    [
      6400.0,
      967.402733964248
    ],
    [
      6500.0,
      962.145110410095
    ],
    [
      6512.0,
      962.145110410095
    ],
    [
      6586.0,
      962.145110410095
    ],
    [
      6660.0,
      962.145110410095
    ],
    [
      6734.0,
      962.145110410095
    ],
    [
      6808.0,
      962.145110410095
    ],
    [
      6882.0,
      962.145110410095
    ],
    [
      6956.0,
      962.145110410095
    ],
    [
      7000.0,
      962.145110410095
    ],
    [
      7030.0,
      962.145110410095
    ],
    [
      7104.0,
      962.145110410095
    ],
    [
      7178.0,
      962.145110410095
    ],
    [
      7252.0,
      962.145110410095
    ],
    [
      7326.0,
      962.145110410095
    ],
    [
      7400.0,
      962.145110410095
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      74.0,
      2.42818804848186
    ],
    [
      148.0,
      5.34157658909961
    ],
    [
      222.0,
      8.74016562185325
    ],
    [
      296.0,
      12.6239551467428
    ],
    [
      370.0,
      16.9929451637682
    ],
    [
      444.0,
      21.8471356729295
    ],
    [
      500.0,
      25.8430990150294
    ],
    [
      740.0,
      40.8704919051402
    ],
    [
      1036.0,
      61.7472265937979
    ],
    [
      1406.0,
      91.4821486456393
    ],
    [
      1776.0,
      125.260408131946
    ],
    [
      2220.0,
      171.13152492901
    ],
    [
      2738.0,
      232.006701989644
    ],
    [
      3330.0,
      311.282342758802
    ],
    [
      3996.0,
      412.840051173569
    ],
    [
      4810.0,
      554.756823947712
    ],
    [
      5698.0,
      731.894344157755
    ],
    [
      6000.0,
      797.44419817805
    ],
    [
      6400.0,
      869.509525717104
    ],
    [
      6500.0,
      878.296179382214
    ],
    [
      7400.0,
      999.906419604366
    ]
  ],
  "country": "USA",
  "author": "TGN Modding\u2122",
  "version": "5.0",
  "url": "https://www.facebook.com/groups/tgnmodding",
  "year": 2016
}